Security Lab

Проблемы в OpenSSH

Дата публикации:19.11.2002
Всего просмотров:848
Опасность:
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Описание: По сообщениям, OpenSSH демон не в состоянии отключить изображение на окне терминала, когда пользователь обязан возобновить истеченный пароль. В результате, пароль в открытом виде может быть отрыт злоумышленнику в близкой физической близости жертве (или тот, кто может иначе наблюдать вывод терминала). По сообщениям, уязвимость затрагивает OpenSSH для S.u.S.E. Linux.

Уязвимость обнаружена в S.u.S.E. Linux 7.0-7.3